CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3394.0, Авторски права 2018 Авторите на Chromium. Всички права запазени.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Авторски права 2018 Авторите на Chromium. Всички права запазени.";
